#navbar {
	background: url(../images/backgrounds/navbarBG.png) no-repeat left top;
	width:755px;
	padding-left:28px;
	margin-left:auto;
	margin-right:auto;
	height:27px;
}
#navbar .ieFixCont {
width:755px;
}
.ieFixCont {
	position:relative;
}

#navbar ul {
margin:0px;
padding:7px 0px 0px 0px;
float:left;
}

#navbar ul li {
display:inline;
margin-right:18px;
}

#navbar #search {
float:left;
margin-top:2px;
vertical-align:bottom;
}
#navbar #search input.textbox {
width:125px;
margin-right:3px;
vertical-align:bottom;
}
#navbar #search input.searchInput {
vertical-align:bottom;
}
#navbar #siteMap {
position:absolute;
top:0px;
right:0px;
font-size:11px;
}

#dropmenu1_b {
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

#dropmenu2_b {
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

#dropmenu3_b {
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

#dropmenu4_b {
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

#dropmenu5_b {
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}

.bluetabs{
position:absolute;
/*text-align: left;*/
border: 10px;
width:783px;
height:27px;
z-index:500;
}

.bluetabs ul{
position:absolute;
z-index:0;
left:-0px;
top:-3px;
padding: 0px;
margin-left: 10px;
margin-top: 0px;
margin-bottom: 0;
font:normal 200 10px default;
list-style-type: none;
/*text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
z-index:0;
display: inline;
top:10px;
}

.bluetabs li a{
text-decoration: none;
padding: 1px;
margin-right: 0px;
border: 0px solid #778;
position:relative;
top:3px;
/*background: white url(media/bluetab.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.bluetabs li a:visited{
color: #fff;
}

.bluetabs li a:hover{
text-decoration: underline;
color: red;
}

.bluetabs li.selected{
}
.bluetabs li.selected a{ /*selected main tab style */
/*background-image: url(media/bluetabactive.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;

}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
/*padding:0;*/
top: 20px;
border-left: 2px solid #1e89b9; /*THEME CHANGE HERE*/
border-bottom: 2px solid #1e89b9; /*THEME CHANGE HERE*/
border-right: 2px solid #1e89b9; /*THEME CHANGE HERE*/
border-top: 2px solid #1e89b9;
font:normal 200 10px default;
line-height:18px;
z-index:900;
background:#1e89b9;
width: 225px;
height: auto;
visibility: hidden;
color: #fff;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}


.dropmenudiv_b a{
position:relative;
left:0px;
top:0px;
width: auto;
display: block;
text-indent: 5px;
border: 0px solid #1E90FF; /*THEME CHANGE HERE*/
text-decoration: none;
color: #fff;
background:transparent;
padding:3px;
color: #fff;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: auto;
}

.dropmenudiv_b a:hover{
color:#1E90FF;
background:url('/images/backgrounds/mainBG.png') repeat-x;
}



/* Live Search CSS */

#txt1
  {
  font-size:8pt; 
  width:125px;
  vertical-align:bottom;

}

#livesearch
  { 
  margin:0px;
  width:210px;
  background:#fff;
  padding:2px;
  font-size:8pt; 
  display:none;

  }

#livesearch a{
  text-decoration:none;
  color:#000;
}  

#livesearch a:hover{
  text-decoration:none;
  color:#2e90ff;

}  
ul.rightTriangle
{
	list-style-type: none;
}
ul.rightTriangle li
{
	background:transparent url(/images/rightTriangle.png) no-repeat 0 2px;
	padding:4px 0 4px 24px;
}

ul.blueCheck
{
	list-style-type: none;
}

ul.blueCheck li
{
	background:transparent url(/images/blueCheckmark.png) no-repeat 0 2px;
	padding:4px 0 4px 24px;
}